/* Reset */
html,body,div,span,applet,object,iframe,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{border:0;font-size:100%;font:inherit;vertical-align:baseline;margin:0;padding:0}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}table{border-collapse:collapse;border-spacing:0}
*, *:before, *:after { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }

/* Clearfix */
.clearfix:after {
	content: "";
	display: table;
	clear: both;
}
.hidden { display: none; }

.indexpage-post{
	margin-top: 20px;
	
}
.twitter-timeline,#twitterid{
	width:50%;
	float:right;	
}
/* Icons */
@font-face {
	font-family: 'icons';
		src: url('../fonts/icons.eot');
		src: url('../fonts/icons.eot#iefix') format('embedded-opentype'),
		url('../fonts/icons.woff') format('woff'),
		url('../fonts/icons.ttf') format('truetype'),
		url('../fonts/icons.svg#icons') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"]:before, [class*=" icon-"]:before {
	font-family: "icons";
	font-style: normal;
	font-weight: normal;
	speak: none;
	display: inline-block;
	text-decoration: inherit;
	text-align: center;
	font-variant: normal;
	text-transform: none;
	line-height: 1em;
}
.icon-facebook:before { content: '\e802'; }
.icon-facebook-squared:before { content: '\e800'; }
.icon-twitter:before { content: '\e801'; }
.icon-twitter-1:before { content: '\e804'; }
.icon-facebook-circled:before { content: '\e805'; }
.icon-twitter-circled:before { content: '\e806'; }
.icon-facebook-rect:before { content: '\e803'; }

/* Spacing */
.post  p, .post-body ul, #post-list li, pre, #tag-post-list {
margin-bottom: 10px;
margin-top: 10px;
}

/* Base */
html, body { height: 100%; }

body {
	font:16px/1.5 'Open Sans',Inconsolata, sans-serif , "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #666;
	-webkit-font-smoothing: antialiased;
	text-rendering: optimizeLegibility;
	background: rgba(164,226,245,1);
background: -moz-linear-gradient(top, rgba(164,226,245,1) 0%, rgba(214,233,240,1) 0%, rgba(214,233,240,1) 0%, rgba(252,252,252,1) 0%, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 95%, rgba(255,255,255,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(164,226,245,1)), color-stop(0%, rgba(214,233,240,1)), color-stop(0%, rgba(214,233,240,1)), color-stop(0%, rgba(252,252,252,1)), color-stop(0%, rgba(255,255,255,1)), color-stop(95%, rgba(255,255,255,1)), color-stop(100%, rgba(255,255,255,1)));
background: -webkit-linear-gradient(top, rgba(164,226,245,1) 0%, rgba(214,233,240,1) 0%, rgba(214,233,240,1) 0%, rgba(252,252,252,1) 0%, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 95%, rgba(255,255,255,1) 100%);
background: -o-linear-gradient(top, rgba(164,226,245,1) 0%, rgba(214,233,240,1) 0%, rgba(214,233,240,1) 0%, rgba(252,252,252,1) 0%, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 95%, rgba(255,255,255,1) 100%);
background: -ms-linear-gradient(top, rgba(164,226,245,1) 0%, rgba(214,233,240,1) 0%, rgba(214,233,240,1) 0%, rgba(252,252,252,1) 0%, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 95%, rgba(255,255,255,1) 100%);
background: linear-gradient(to bottom, rgba(164,226,245,1) 0%, rgba(214,233,240,1) 0%, rgba(214,233,240,1) 0%, rgba(252,252,252,1) 0%, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 95%, rgba(255,255,255,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a4e2f5', endColorstr='#ffffff', GradientType=0 );

        margin-top: 10px;
        font-family: medium-content-serif-font,Georgia,Cambria,"Times New Roman",Times,serif;
        letter-spacing: .1rem;
        font-weight: 400;
        font-style: normal;
        font-size: 21px;
        line-height: 1.58;
        letter-spacing: -.003em;



}


.profile #wrapper {
	padding: 100px 40px 0px;
	max-width: 600px;
	margin: 0 auto;
}

.profile #header {
	border-bottom: 1px solid #eee;
	margin-bottom: 40px;
	padding-bottom: 40px;
	text-align: center;
	position: relative;
}

.profile #avatar {
	display: inline-block;
	width: 120px;
	height: 120px;
	border-radius: 50%;
	margin-bottom: 20px;
}

.profile h1 {
	font-weight: 400;
	letter-spacing: 0px;
	font-size: 20px;
	color: #222;
}

.profile h2 {
	font-size: 20px;
	  font-weight: 300;
	  color: #aaa;
	  margin-top: 10px;
	  font-family: 'Open Sans',Inconsolata, sans-serif, 'Helvetica Neue', Helvetica, Arial, sans-serif;
	  font-style: normal;

}

nav.main-nav {
	padding: 20px 20px 0;

	/*max-width: 600px;*/
	/*width:100%;*/
	background: #fff;
	background: rgba(255,255,255,.90);
	margin: 0 auto;
	text-align: right;
	/*position: fixed;*/
	z-index: 100;
}

nav.main-nav a {
	top: 8px;
	right: 6px;
	padding: 8px 12px;
	color: #5badf0;
	font-size: 25px;
	font-weight: bold;
	line-height: 1.35;
	border-radius: 3px;

}
nav.main-nav a.cta {
	background: #5badf0;
	color: #fff;
	margin-left: 12px;
}

#wrapper {
  max-width: 900px;
  margin: 0 auto;
  padding: 60px 40px 100px 40px;
	
  box-shadow: 5px 5px 20px #878787;
  background-color: #fff;

}

#wrapper.home {
	max-width: 900px;
	margin: 0 auto;
	padding: 0px 40px 20px 40px;
}

.home #avatar {
	float: right;
	width: 40px;
	height: 40px;
	border-radius: 50%;
}

/* Typography */
/*Accent color*/
a,
#title,
#tag-post-list a:hover,
#tag-post-list li:hover .dates,
#title:hover {
	text-decoration: none;
	color: #5badf0;
	color: #5694f1;
}

p a { color: #5694f1; }

#tag-post-list li {
padding-top : 20px;
margin-bottom: 20px;
}


/*Transitions*/
a,
#post-nav a,
#tag-post-list a	{
	-webkit-transition: all 0.15s ease;
	-moz-transition: all 0.15s ease;
	-ms-transition: all 0.15s ease;
	-o-transition: all 0.15s ease;
	transition: all 0.15s ease;
}

ul,ol      {
        margin:0;
        padding:0;
        padding-left: 1em;
        text-indent: 2em;
        }


ul li   { list-style-type:square; list-style-position:inside; }

ol li      { list-style-type:upper-roman; list-style-position:inside; }

/* Line Height */

#post-body, p { 
 line-height:1.7; 
 margin-top: 10px;
         font-family: medium-content-serif-font,Georgia,Cambria,"Times New Roman",Times,serif;
         letter-spacing: .1rem;
         font-weight: 400;
         font-style: normal;
         font-size: 21px;
         line-height: 1.58;
         letter-spacing: -.003em;
 }


b, strong { font-weight: 500;
  color: #1E2025; 
	line-height: 1.2;
        letter-spacing: -1px;
        font-size: 24px;

}
em, i { font-style: italic; }

#title {
	display: inline-block;
	line-height: 100%;
	font-weight: 500;
	font-size: 19px;
	margin: 0;
	padding-bottom: 20px;
}

.description {
	float: right;
	font: italic 14px/1.4em Georgia,serif;
	color: #aaa;
}



.home h1 {
	font-size: 30px;
	letter-spacing: -1px;
	color: #222;
	font-weight: bold;
}

.home h2 {
	font: italic 19px/1.3em Georgia,serif;
	color: #bbb;
}

.post header {
	text-align:center;

}



.post h2.headline {
	/*font: italic 22px/1.3em Georgia,serif;*/
	font: normal 13px/1.5em 'Open Sans' , Inconsolata, sans-serif,"Helvetica Neue",Helvetica,Arial,sans-serif;
	margin: -5px 0 40px 0;
	color: #b2b9be;
	  font-size: 13px;
	  text-transform: uppercase;
	  letter-spacing: 2px;
	  /*margin-top: 15px;*/
	  display: inline-block;
}

#tag-post-list h2 {
	font: normal 17px/1.5em 'Open Sans', Inconsolata, sans-serif, "Helvetica Neue",Helvetica,Arial,sans-serif;
	color: #aaa;
	max-width: 400px;
	margin-top: 2px;
}


p.small {
	color: #bbb;
	font-size: 14px;
	line-height: 1.5;
	display: block;
}

blockquote {
	padding-left: 15px;
	border-left: 3px solid #eee;
}

hr {
	display: block;
	border: none;
	height: 1px;
	margin: 40px auto;
	background: #eee;
}

span.code { font-family:'Open Sans',Inconsolata, sans-serif, Menlo, Monaco, Courier; 
 background-color:#EEE; font-size:14px; }

pre	{
	font-family:Menlo, Monaco, Courier;
	white-space:pre-wrap;
	/*border: 1px solid #ddd;*/
	padding:20px;
	background-color:#fdfdfd;
	/*font-size:14px;*/
	overflow:auto;
	border-radius: 3px;
	background: #272b2d;
	  font-family: 'Source Code Pro',Menlo,monospace;
	  font-size: 13px;
	  line-height: 1.5em;
	  font-weight: 500;
	color: #d0d4d7;

}

table {
	width: 100%;
	margin: 40px 0;
	border-collapse: collapse;
	font-size: 13px;
	line-height: 1.5em;
}

th,td {
	text-align: left;
	padding-right: 20px;
	vertical-align: top;
}

table td,td {
	border-spacing: none;
	border-style: solid;
	padding: 10px 15px;
	border-width: 1px 0 0 0;
}

tr>td {
	border-top: 1px solid #eaeaea;
}

tr:nth-child(odd)>td {
	background: #fcfcfc;
}

thead th,th {
	text-align: left;
	padding: 10px 15px;
	height: 20px;
	font-size: 13px;
	font-weight: bold;
	color: #444;
	border-bottom: 1px solid #dadadc;
	cursor: default;
	white-space: nowrap;
}

img {
	width: 100%;
	max-width: 100%;
	border-radius: 3px;
	height: 100%;
	display: block;
    	margin: auto;
	vertical-align:middle;
}

/* Made with Cactus Badge */
#badge {
	position: absolute;
	bottom: 8px;
	right: 8px;
	height: 48px;
	width: 48px;
}

/*=========================================
Post List
=========================================== */
#tag-post-list,#archive-list {
	margin-top: 20px;
}

#tag-post-list li,#archive-list li {
	list-style-type: none;
}

#tag-post-list li:last-child {
	margin-bottom: 0;
}

#tag-post-list li+li {
	padding-top: 20px;
	border-top: 1px solid #eee;
}

#tag-post-list a {
	color: #333;
	display: block;
	font: bold 16px/1.7 'Open Sans',"Helvetica Neue",helvetica,Arial,sans-serif;
}

#tag-post-list .dates {
	float: right;
	position: relative;
	top: 1px;
	font: 300 16px/1.8 'Open Sans', "Helvetica Neue",helvetica,Arial,sans-serif;
	color: #bbb;
}

#tag-post-list-footer {
	border-top: 1px solid #eee;
	margin-top: 20px;
	padding-top: 100px;
}

#archive-link {
	display: inline-block;
	font-size: 13px;
	font-weight: bold;
	border-radius: 4px;
	padding: 3px 10px 6px;
	box-shadow: 0 0 0 1px hsla(207,83%,80%,1);
}

#archive-link:hover {
	background: #5694f1;
	color: #fff;
	box-shadow: 0 0 0 1px #5694f1;
}

#archive-link span {
	position: relative;
	top: 0;
	font-size: 17px;
}

#footer {
	box-shadow: inset 0 1px 0 #eee;
	padding: 40px 0 0 0;
	margin-top: 100px;
}

/* Post Page */
#header {
	border-bottom: 1px solid #eee;
}

.post {
	margin: 80px 0 0 0;
}

#post-meta {
	font-size: 13px;
	font-weight: bold;
	line-height: 1.4;
	border-top: 1px solid #eee;
	padding-top: 40px;
	margin-bottom: 40px;
	padding-bottom: 40px;
	margin-top: 40px;
	color:#444;
	border-bottom: 1px solid #eee;
}

#post-meta div span {
	
	font-size: 35px;
	font-weight: 500;
	display: block;
}

#post-meta div span.dark {
	color: #1E2025;
	font-size:30px;

}

#post-meta div {
	margin: 0 25px 0 0;
	float: left;
}

#sharing {
	float: right;
	margin: -2px;
}

#sharing a {
	font-size: 20px;
	font-size: 23px;
	margin-left: 1px;
	margin-top: 4px;
	color: #d4d4d4;
	display: inline-block;
	vertical-align: middle;
}

#sharing a:hover {
	/*color: #444;*/
	opacity: 0.8;
}

/* Post Navigation */
#post-nav {
	border-top:1px solid #eee;
	text-align:center;
	padding-top:20px;
	font-size:13px;
	font-weight:500;
	margin-top: 40px;
}

#post-nav span {
	-webkit-transition: all 0.1s linear;
	-moz-transition: all 0.1s linear;
	-ms-transition: all 0.1s linear;
	-o-transition: all 0.1s linear;
	transition: all 0.1s linear;
	position: relative;
}

#post-nav span.prev {
	float: left;
}

#post-nav span.next {
	float: right;
}

#post-nav span .arrow {
	position: relative;
	padding: 1px;
}

#post-nav span.prev:hover .arrow {
	left: -4px;
}

#post-nav span.next:hover .arrow {
	right: -4px;
}

#post-nav span.prev:hover {
	left: -3px;
}

#post-nav span.next:hover {
	right: -3px;
}

/* Archive */
h1.archive {
	margin-bottom: 0px;
}

h2.month {
	width: 100%;
	font: bold 13px/1 'Open Sans', "Helvetica Neue",helvetica,Arial,sans-serif;
	text-transform: uppercase;
	margin-top: 40px;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #eee;
}

#archive-list li:last-child {
	margin-bottom: 0;
}

#archive-list a {
	display: block;
	font: bold 17px/1.7 'Open Sans',"Helvetica Neue",helvetica,Arial,sans-serif;
	color: #333;
}

#archive-list .dates {
	float: right;
	position: relative;
	top: 1px;
	font: 300 16px/1.8 'Open Sans', "Helvetica Neue",helvetica,Arial,sans-serif;
	color: #bbb;
}

#archive-list li a:hover,#archive-list li:hover .dates {
	color: #5694f1;
}

#post-meta img.avatar {
  height: 80px;
  width: 80px;
  float: left;
  border-radius: 50%;
  margin-top: 3px;
  margin-right: 20px;
  box-shadow: 0 0 0 3px #fff, 0 0 0 4px #eee;
}

#tag-post-list.archive.readmore h3{

	  	font: 400 20px 'Open Sans' ,Inconsolata, sans-serif, "Helvetica Neue", Helvetica,Arial,sans-serif;
		margin-bottom: 30px;
}

#tag-post-list.archive.readmore a{
	font: 400 16px/1.6 'Open Sans' , Inconsolata, sans-serif, "Helvetica Neue",helvetica,Arial,sans-serif;
	
	color: #5694f1;
}

#tag-post-list.archive.readmore a:hover{
	opacity: 0.8;
}

#tag-post-list.archive.readmore .dates{
	font: 300 16px/1.6 'Open Sans', "Helvetica Neue",helvetica,Arial,sans-serif;
}
#sharing a.facebook {
  background: #4361b3;
}
#sharing a.twitter {
  background: #4fafed;
}

#sharing a {
  font-size: 20px;
  font-size: 13px;
  font-weight: bold;
  color: #fff;
  padding: 6px 10px;
  border-radius: 4px;
  margin-left: 2px;
}


.cards {
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
    transition: 0.3s;
	text-decoration: none;
	list-style-type: none;
}

.cards:hover {
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
	text-decoration: none;
	list-style-type: none;
}

.container {
    padding: 2px 16px;
	text-decoration: none;
}

#tag-post-list {
	
}

a,
#title,
#tag-post-list  a:hover,
#tag-post-list  li:hover .dates,
#title:hover {
        text-decoration: none;
        color: #5badf0;
        color: #5694f1;
}

#tag-post-list .dates {
        float: right;
        position: relative;
        top: 1px;
        font: 300 16px/1.8 'Open Sans', "Helvetica Neue",helvetica,Arial,sans-serif;
        color: #bbb;
        padding-right: 20px;
}

#tag-post-list h2 {
        font: normal 17px/1.5em 'Open Sans', Inconsolata, sans-serif, "Helvetica Neue",Helvetica,Arial,sans-serif;
        color: #aaa;
        max-width: 600px;
        margin-top: 2px;
}

/*=========================================
Post List
=========================================== */
#tag-post-list,#archive-list {
        margin-top: 10px;
}

#tag-post-list li,#archive-list li {
        list-style-type: none;
}

#tag-post-list li:last-child {
        margin-bottom: 0;
        margin-bottom: 20px;
        padding-top: 20px;
}

#tag-post-list li+li {
        padding-top: 20px;
}

#tag-post-list a {
        color: #333;
        display: block;
        font: bold 16px/1.7 'Open Sans',"Helvetica Neue",helvetica,Arial,sans-serif;
	padding: 3px;
	margin: 3px;
}

#tag-post-list .dates {
        float: right;
        position: relative;
        top: 1px;
        font: 300 16px/1.8 'Open Sans', "Helvetica Neue",helvetica,Arial,sans-serif;
        color: #bbb;
        padding-right: 20px;
}
#tag-post-list-footer {
        border-top: 1px solid #eee;
        margin-top: 20px;
        padding-top: 100px;
}


#tag-post-list.archive.readmore h3{

          font: 400 20px 'Open Sans' ,Inconsolata, sans-serif, "Helvetica Neue", Helvetica,Arial,sans-serif;
          margin-bottom: 30px;
}

#tag-post-list.archive.readmore a{
        font: 400 16px/1.6 'Open Sans' , Inconsolata, sans-serif, "Helvetica Neue",helvetica,Arial,sans-serif;
        color: #5694f1;
}

#tag-post-list.archive.readmore a:hover{
        opacity: 0.8;
}

#tag-post-list.archive.readmore .dates{
        font: 300 16px/1.6 'Open Sans', "Helvetica Neue",helvetica,Arial,sans-serif;
}


/* Media Queries */
@media screen and (max-width: 540px) {
	#wrapper { padding:20px 20px 20px 20px;}
	#header { margin-bottom: 60px; border-bottom: 1px solid #eee; }
	.post { margin: 40px 0; }
	#footer { margin-top: 60px; }

	#tag-post-list, #archive-list { margin-top: 0; }
	#post-meta { margin-top: 60px; }

	#title { font-size: 17px; }
	#tag-post-list .dates { display: none; }

	#tag-post-list-footer { margin-top: 20px; padding-top: 40px; }

	.post h2.headline { font-size: 13px; }
	.post h1 { font-size:24px; }
	.post h2 { font-size:20px; }
}

.tagauthor{
	float:right;
	height: 80px;
  width: 80px;
	border-radius: 50%;
  margin-top: -17px;
  margin-right: 3px;
}

.tagposts{
	width:85%;
}

#post-list li {
padding-top : 20px;
margin-bottom: 20px;
}

.card {
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
    transition: 0.3s;
}

.card:hover {
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
}

.container {
    padding: 2px 16px;
}

#post-list-footer { margin-top: 20px; padding-top: 40px; }
#post-list, #archive-list { margin-top: 0; }
#post-list .dates { display: none; }

p {
margin-top: 20px;
}



.cards {
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
    transition: 0.3s;
}

.cards:hover {
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
}


.post h1 { 
	color: #666;
        font: 300 28px/2em 'Open Sans',Inconsolata, sans-serif,"Helvetica Neue", Helvetica,Arial,sans-serif;
        font-weight: 700;
        line-height: 1.2;
        letter-spacing: -1px;
        padding: 0px 0px 12px 0px;
        color: rgba(0, 0, 0, 0.8);
	margin-top: 1em;
	}
.post h2 { 
	color: #666;
        font: 300 24px/1.8em 'Open Sans',Inconsolata, sans-serif,"Helvetica Neue", Helvetica,Arial,sans-serif;
        font-weight: 600;
        line-height: 1.2;
        letter-spacing: -1px;
        padding: 0px 0px 12px 0px;
        color: rgba(0, 0, 0, 0.8);
	margin-top: 1em;
	}

.post h3 { 
	color: #666;
        font: 300 24px/1.6em 'Open Sans',Inconsolata, sans-serif,"Helvetica Neue", Helvetica,Arial,sans-serif;
        font-weight: 600;
        line-height: 1.2;
        letter-spacing: -1px;
        padding: 0px 0px 12px 0px;
        color: rgba(0, 0, 0, 0.8);
        margin-top: 1em;

}

.post h4 {
	color: #666;
        font: 300 24px/1.4em 'Open Sans',Inconsolata, sans-serif,"Helvetica Neue", Helvetica,Arial,sans-serif;
        font-weight: 500;
        line-height: 1.2;
        letter-spacing: -1px;
        padding: 0px 0px 12px 0px;
        color: rgba(0, 0, 0, 0.8);
        margin-top: 1em;

}

.post h5 {
	color: #666;
        font: 300 24px/1.3em 'Open Sans',Inconsolata, sans-serif,"Helvetica Neue", Helvetica,Arial,sans-serif;
        font-weight: 500;
        line-height: 1.2;
        letter-spacing: -1px;
        padding: 0px 0px 12px 0px;
        color: rgba(0, 0, 0, 0.8);
        margin-top: 1em;

}


.post h6 {
	color: #666;
        font: 300 24px/1.2em 'Open Sans',Inconsolata, sans-serif,"Helvetica Neue", Helvetica,Arial,sans-serif;
        font-weight: 500;
        line-height: 1.2;
        letter-spacing: -1px;
        padding: 0px 0px 12px 0px;
        color: rgba(0, 0, 0, 0.8);
        margin-top: 1em;

}
